<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <packageSources>
    <add key="c4it" value="https://consulting4it.pkgs.visualstudio.com/34326a32-0169-4d1a-9641-804097e90d0e/_packaging/c4it/nuget/v3/index.json" />
  </packageSources>
</configuration>